Siemens 1LE1501-2BC23-5AB4

Artikelnummer:12.167.985B
Hersteller:Siemens
Hersteller-Nr:1LE1501-2BC23-5AB4
Typbezeichnung:1LE1501-2BC23-5AB4
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
*  Metallzuschlag+797,04 € pro 1 Stück
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
4.466,65 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten

Artikelbeschreibung

Maximieren Sie die Effizienz Ihrer Technik mit dem Bauteil 1LE1501-2BC23-5AB4 von Siemens. SIMOTICS SD 1LE15 IEC-LV-MOTOR IE2.

Detaillierte Produktinformationen:
SIMOTICS SD MOTOR TYPE: 1CV2222C Niederspannungsmotor, IEC Käfigläufer, eigengekühlt, IP55 Wärmeklasse 155(F) nach 130(B) Graugussgehäuse Basic line High Efficiency IE2, 60Hz, P60: IE1 im EWR: Mindestwirkungsgrad gemäß gült. gesetzl. Regeln beachten 6-polig * Baugr. 225M * 30kW (50Hz) 36kW (60Hz) 3 AC 50Hz 415VD * 3 AC 60Hz 480VD IM B3 3 Kaltleiter PTC-für Abschaltung (2 Klemmen) Anschlusskasten oben
Speziell entwickelt für den Einsatz im Fachbereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung, besticht dieses Produkt (EAN des jeweiligen Herstellers) durch hohe Passgenauigkeit und robuste Verarbeitung. Ideal für ambitionierte Bastler und Industrie-Experten. Bestellen Sie jetzt bequem online bei LuConDa.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s 2
Übertragungsrate 8 https://www.siemens.com/simatic-net -40 ... +85 °C
Außendurchmesser des Betätigungselements 1
Schutzart IP 0 SENTRON Nein
Industry Mall (Online-Bestellsystem) RS232 Ja Metall
Internet-Link 5-poliger Klemmenblock, verschraubbar 32 ISO 15693
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI 300 V
Polzahl Wechsler silber 1
Betriebsstrom / der Meldekontakte 2 A Ja; integriert A
Farbe 24 V Ja UC
mechanische Lebensdauer (Schaltspiele) / typisch DC 8 000 4 kV
Schutzart IP 0,4 A Kunststoff Metall matt
Betriebsfrequenz 9 W
Schutzart IP -20 ... +60 °C 50 ... 60 Hz 20 mm
3RH11, 3RT1016, 3RT1017, 3RT1024, 3RT1025, Ja 0,9 ... 1,1 N·m geregelte, potentialfreie Gleichspannung
Polzahl für Hauptstromkreis kompakt 4,3 kg A
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8UD1851-3CD01 134,5 mm 0.7 in A
Anteil gefahrbringender Ausfälle 1 kg A 96,25 A
Schalthäufigkeit maximal Aluminium-Guß-Gehäuse 46 A 3 600 1/h
https://www.siemens.de/industrial-controls/catalogs Ja 200 A Ja
https://support.automation.siemens.com/WW/view/de/3VL9800-1UJ01/all 16 Kibyte 50 V 55 kA
B10-Wert 4 µs Hz 20
Höhe 4 V https://www.siemens.com/cax
Anschlussart, Hauptstromkreis Ja Nein 95 %)
https://support.automation.siemens.com/WW/view/de/8MF6094-4R/all Ja Ja 187 kA
Betriebsfrequenz Bemessungswert Ja kA 187 kA
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja kA S
Eignung zur Verwendung Ja Direktanschluss 0,3 %
Hauptstromkreis Ja Nein Anlagenschutz
einstellbarer Ansprechwert Strom / Ir max. Ja 44 A
einstellbarer Ansprechwert Strom / Ir max. Ja
Höhe Nein
Betriebsstrom Ja
Leitungslänge Ja
Leitungslänge Ja 240 A -
CAx-Online-Generator RFC4188 0 mm Schraubbefestigung
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 10 mm 75 kA
Potenzialtrennung primär/sekundär RFC1907 EN 61000-3-2 10 kA
Erdschlussschutzfunktion G / Kennlinientype RFC2579 17 x 6,5 Nein
einstellbarer Ansprechwert Zeit / tsd min. RFC2013 vorderseitiger Anschluss Ja
Tiefe Ja Fronttafel) Nein
Breite x Dicke; min. 1 ... 4094 17 x 6,5 mm
Produktbestandteil Ja Nein 3VA9988-0AA12
Leitungslänge maximal Nein Nein 25 A
Produkterweiterung / optional / Motorantrieb Ja Leitungsführung oben und unten je 1 x M20 -40 °C
Gewicht, etwa Ja 70 °C 0,8 ... 0,9 N·m
Schutzart IP / frontseitig Ja 80 °C -25 °C
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja 16 Nein
Lichtstärke Ja
Steuerspeisespannungsfrequenz Ja 40 mm IP40
Befestigungsart Ja Ja; grüne LED
Befestigungsart Ja Nein 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit 22,3 mm 750 1/h
Produktfunktion / Port-rate-limiting Ja Nein 1 000 1/h
- SNTP-Client Ja
MTBF bei 40 °C Ja 44,8 mm Ja
- Ja
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) ATEX Zone 2 (IEC/EN 60079-15) Ja 1x (0,5 ... 4,0 mm²), 2x (0,5 ... 2,5 mm²)
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3VA2110-6HM32-0AA0 Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A)
Kunden kauften auch
11702089

Berker 11702089

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
11,05 €
11,05 € pro 1 Stück
inkl. gesetzl. MwSt.
1LE1001-1DB43-5GA4-ZB02H20

Siemens 1LE1001-1DB43-5GA4-ZB02H20

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
2.249,60 €
2.249,60 € pro 1 Stück
inkl. gesetzl. MwSt.
3VL2706-2EC43-8CB1

Siemens 3VL2706-2EC43-8CB1

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
351,70 €
351,70 € pro 1 Stück
inkl. gesetzl. MwSt.
7MF4033-1DA00-2BB7-ZY21

Siemens 7MF4033-1DA00-2BB7-ZY21

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.246,56 €
1.246,56 € pro 1 Stück
inkl. gesetzl. MwSt.
Inplana C07 CDP19 1000-830 ETBLE +CAS 01

Trilux Inplana C07 CDP19 1000-830 ETBLE +CAS 01 8387563

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
707,95 €
707,95 € pro 1 Stück
inkl. gesetzl. MwSt.
3VA2116-6HL32-0BC0

Siemens 3VA2116-6HL32-0BC0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
720,40 €
720,40 € pro 1 Stück
inkl. gesetzl. MwSt.

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 29.09.2026 um: 02:42:00